
/*
    Locate
*/

b, strong {
    font-weight: 900;
}
/* jumbotron */
.jumbotron {
  background-color: transparent;
  border-radius: 0;
  height: 100%;
}

.jumbotron h1.jumbotron-heading {
  font-size: 29.rem;
}
div.fi-col-img > img {
  width: 100%;
}

/* card */
.card {
  border: none;
  border-radius: 0;
  margin-bottom: 40px;
}

.fi-card {
  padding: 2rem 2rem;
}

.fi-card a.btn {
  margin: 20px 0 20px 0;
}

.fi-card-image {
      height: auto;
}

/* counters */
.fi-counters {
  float: left;
  color: #fff;
  width: 100%;
  background-color: #0c9ed4;
  padding-bottom: 20px;
  margin-left: 1px;
}
.fi-counters img {
  margin-top: -42px;
}
.fi-counters p {
  font-size: 17px;
  margin: 10px 0 5px 0;
  font-weight: 900
}
.fi-counters h4 {
  font-size: 17px;
  margin-top: 5px;
  font-weight: 900;
  text-transform: capitalize;
}

/* facts */
section.fi-facts .fi-fact .wrap {
  padding: 40px;
  min-height: 290px;
}

section.fi-facts h2 {
  color: #fff;
  margin: 10px 0 10px 0;
}

/* who circle things */
div.fi-who-graphs {
  margin-top: 60px;
      min-width: 570px;
}

div.fi-who-graphs > div.row:first-child {
  padding-top: 30px;
  padding-left: 10px;
}

div.fi-who-graphs > div.row:last-child {
  padding-top: 15px;
}

div.fi-who-graphs > div.row:last-child  > div.col-md-5:last-child {
  margin: 0 15px 0 15px;
}
div.fi-who-graphs > div.row:last-child > div.col-md-5:first-child {
  margin: 0 15px 0 15px;
}

div.fi-who-graphs h2 {
  font-size: 14px;
  letter-spacing: 0;
  font-weight: bold;
}

div.fi-who-graphs div p {
  font-size: 13px;
}



#map {
  -webkit-box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
  -moz-box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
  box-shadow: 3px 14px 36px 0px rgba(221,221,221,1);
}
.fi-socials .fa {
  font-size: 19px;
}
@media  (max-width: 800px) {
  .kc-contribution .fi-counters {
      float: none;
      margin-left: 1px;
      width: 100%;
      margin-right: 2px
  }

  .kc-contribution .jumbotron {
    max-width: 100%;
    margin: 60px 0 80px 0;
    height: 100%;
  }

  .kc-contribution h5.px-5 {
    padding : 0!important;
  }

  section.fi-latest .jumbotron {
    padding: 0
  }

  section.fi-locate {
    padding-top: 0;
    margin-top: 0;
    margin-bottom : 0;
    padding-bottom: 0;
  }


  div.fi-who-graphs {
    margin-top: 0;

  }
  section.fi-story-who {
    margin-bottom: 0;
  }
  section.fi-story-who .jumbotron {
    padding: 0;
    margin: 0;
  }
  div.carousel-bookings img {
    width: 96%;
  }
}


@media  (max-width: 720px) {
  div.fi-who-graphs {
    min-width: 100%;
  }
  .fi-counters img {
    margin-top: 0;
  }
}
